a {
	text-decoration: none !important;
}
	@media only screen and (min-width: 350px) and (max-width:768px){

		.banner-top{
			background-image: url('../img/banner-m.png');
			position:relative;
			background-position: center; 
			background-repeat: no-repeat;
			height:192px;
			max-width:768px;
			
		}
		a.nav-link.btn.btn-nav {
			background-color: #ffffffbd;
			color: #122768;
			font-weight: 500;
			width: 15rem;
			text-align: center;
			display:inline-block;
			margin-bottom: 5px;
			
		}
		button.navbar-toggler.collapsed {
			background-color: aliceblue;
			text-align: center;
			display: inline-block;
			align-items: center;
			margin: 0 auto;
			outline: none;
		}
	}
	@media only screen and (min-width: 769px) and (max-width:992px){
		.banner-top{
			background-image: url(../img/banner-medium.png);
			background-size: contain; 
			background-position: center; 
			background-repeat: no-repeat;
			height: 154px;
			}
		a.nav-link.btn.btn-nav {
				background-color: #ffffffbd;
				color: #122768;
				font-weight: 500;
				width: 15rem;
				text-align: center;
				display:inline-block;
				margin-bottom: 5px;
				
			}
	
	}
	@media only screen and (min-width: 993px){
		.banner-top{
			background-image: url(../img/banner-desktop.png);
			background-size: contain; 
			background-position: center; 
			background-repeat: no-repeat;
			height: 142px;
			vertical-align: middle;
			}
	}
	.text-justify{
		text-align: justify;
	}
	.btn-outline-secondary{
		margin-right: 10px;
	}
	.text-center{
		text-align: center;
	}
	footer div{
		color:#818188;
		font-size: .675em !important;
	}
	a{
		text-decoration: none;
	}
	.img-thumbnail{
		transition: all .3s linear;
		width: 13rem;
		margin-bottom: 10px;
		
	}
	.img-thumbnail:hover{
		transform: scale(1.05);
	}
	.bg-blue{
		background-color: #122768;
	}
	a.nav-link.btn.btn-nav {
		background-color: #ffffffbd;
		color: #122768;
		font-weight: 500;
		margin-right:5px ;
	}
	a.nav-link.btn.btn-nav:hover {
		background-color: #ffffffee;
		color: #223c8a;
		font-weight: 500;
	}